How to change activator

Hello. I am using letsencrypt-win-simple.V1.9.1 on my 4 domains for years now

However as can be seen on github, this project is not updated anymore

Domains are

https://static.monstermmorpg.com

https://static.pokemonpets.com

I recently installed HTTPS to my forum subdomains as well

For my forum domains, I have used this one

It is pretty updated

Domains are

https://forum.monstermmorpg.com

https://forumturkce.monstermmorpg.com

https://forum.pokemonpets.com

https://forumturkce.pokemonpets.com

So here comes my questions

1: Do i need to move from letsencrypt-win-simple.V1.9.1 to https://github.com/PKISharp/win-acme?

2: Should I move?

3: How do i move from letsencrypt-win-simple.V1.9.1 to https://github.com/PKISharp/win-acme?

I just delete letsencrypt-win-simple.V1.9.1 folder and create new certificates for https://github.com/PKISharp/win-acme?

4: Are there any uninstall procedure?

Thank you

1 Like

Hi @MonsterMMORPG

you don’t need, but you should. The client is very old, so the client uses ACME 1. That’s deprecated, support ends.

June 2021 is deadline.

There is no “move”. Ignore the old installation, use your new client and create new certificates.

Check the win-simple-documentation. Certificates - no, just create a new certificate and change your webserver, so the new is used. If the old certificate is expired, you can delete it.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.